alpm-lint(1)

NAME
alpm-lint - Linting for ALPM related files.

SYNOPSIS
alpm-lint [-v|--verbose]... [-q|--quiet]... [-h|--help] [-V|--version] <subcommands>

DESCRIPTION
Linting for ALPM related files.

OPTIONS

-v, --verbose
    Increase logging verbosity

-q, --quiet
    Decrease logging verbosity

-h, --help
    Print help

-V, --version
    Print version

SUBCOMMANDS

alpm-lint-check(1)
    Run lints on a file or directory

alpm-lint-rules(1)
    Return the definition of all lint rules as structured data

alpm-lint-options(1)
    Return the definition of all options to configure individual linting rules

alpm-lint-meta(1)
    Return metadata about available lint groups, scopes, and levels for static site generators

alpm-lint-help(1)
    Print this message or the help of the given subcommand(s)

VERSION
v0.2.0

AUTHORS
Arne Beer <contact@arne.beer>, David Runge <dvzrv@archlinux.org>, Orhun Parmaksız <orhun@archlinux.org>